[HEADER]
VERSION=3
CAMERA_COUNT=12
SET_NAME=nTV2

[CAMERA_0]
NAME=s/f
POSITION=-0.543773 ,-0.55341 ,508.546
FORWARD=0.120588 ,-0.0439864 ,-0.99173
UP=0.00530952 ,0.999033 ,-0.0436643
MIN_FOV=18
MAX_FOV=18
IN_POINT=0
OUT_POINT=0.0346249
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=2
POSITION=-94.9124 ,-2.40898 ,830.088
FORWARD=0.546333 ,-0.00900025 ,-0.837528
UP=0.00491754 ,0.999962 ,-0.00753786
MIN_FOV=6
MAX_FOV=6
IN_POINT=0.0346249
OUT_POINT=0.177659
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=3
POSITION=-509.661 ,-2.84997 ,846.496
FORWARD=0.991333 ,-0.00450045 ,0.131321
UP=0.00446118 ,0.999991 ,0.000591302
MIN_FOV=6
MAX_FOV=6
IN_POINT=0.177659
OUT_POINT=0.240725
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_3]
NAME=4
POSITION=-509.661 ,-2.84997 ,846.496
FORWARD=-0.883564 ,0.00949993 ,-0.46822
UP=0.00839412 ,0.999955 ,0.00444789
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.240725
OUT_POINT=0.288541
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_4]
NAME=5
POSITION=-850.686 ,3.23388 ,196.6
FORWARD=0.319215 ,0.00749965 ,0.947659
UP=-0.00239439 ,0.999971 ,-0.00710728
MIN_FOV=3
MAX_FOV=8
IN_POINT=0.288541
OUT_POINT=0.516076
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=6
POSITION=-1062.06 ,1.3 ,-73.285
FORWARD=0.242701 ,0.058466 ,0.968342
UP=-0.0142143 ,0.998284 ,-0.0567124
MIN_FOV=14
MAX_FOV=14
IN_POINT=0.516076
OUT_POINT=0.546579
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_6]
NAME=7
POSITION=-1062.06 ,1.3 ,-73.285
FORWARD=-0.176906 ,0.179848 ,-0.967661
UP=0.0323438 ,0.983689 ,0.176918
MIN_FOV=35
MAX_FOV=35
IN_POINT=0.546579
OUT_POINT=0.583677
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_7]
NAME=8
POSITION=-811.853 ,19.435 ,-189.792
FORWARD=-0.988128 ,-0.147295 ,0.043858
UP=-0.147152 ,0.989091 ,0.00653098
MIN_FOV=6
MAX_FOV=6
IN_POINT=0.583677
OUT_POINT=0.734542
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=9
POSITION=-72.6016 ,2.05609 ,-88.0888
FORWARD=-0.999489 ,0.00766797 ,0.031348
UP=0.00766292 ,0.999968 ,-0.000240915
MIN_FOV=4
MAX_FOV=4
IN_POINT=0.734542
OUT_POINT=0.823578
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_9]
NAME=10
POSITION=-72.6016 ,2.05609 ,-88.0888
FORWARD=0.760766 ,0.0461485 ,0.647397
UP=-0.0351474 ,0.99893 ,-0.0299091
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.823578
OUT_POINT=0.856554
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_10]
NAME=11
POSITION=33.2553 ,0.543066 ,154.137
FORWARD=-0.0378769 ,-0.0704406 ,-0.996809
UP=-0.00267418 ,0.997515 ,-0.0703917
MIN_FOV=4
MAX_FOV=11
IN_POINT=0.856554
OUT_POINT=0.940643
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=12
POSITION=-0.543773 ,-0.55341 ,508.546
FORWARD=0.120588 ,-0.0439864 ,-0.99173
UP=0.00530952 ,0.999033 ,-0.0436643
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.940643
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

